{
  "name": "nextjs-boilerplate",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "eslint --fix . && echo 'Lint complete.'"
  },
  "dependencies": {
    "@tarekraafat/autocomplete.js": "^7.2.0",
    "add": "^2.0.6",
    "axios": "^0.19.2",
    "balloon-css": "^1.0.4",
    "next": "9.3.4",
    "node-fetch": "^2.6.0",
    "nookies": "^2.2.4",
    "react": "16.13.1",
    "react-dom": "16.13.1",
    "react-dropdown": "^1.7.0",
    "react-glider": "^1.1.5",
    "react-infinite-scroller": "^1.2.4",
    "react-modal": "^3.11.2",
    "react-otp": "^0.0.1",
    "react-rating": "^2.0.5",
    "react-redux": "^7.2.0",
    "react-toastify": "^6.0.5",
    "react-transition-group": "^4.3.0",
    "redux": "^4.0.5",
    "styled-components": "^5.1.0",
    "yarn": "^1.22.4"
  },
  "devDependencies": {
    "@brainhubeu/react-carousel": "^1.13.46",
    "@silvermine/videojs-quality-selector": "^1.2.3",
    "babel-eslint": "^10.1.0",
    "babel-plugin-styled-components": "^1.10.7",
    "dotenv-webpack": "^1.7.0",
    "emoji-mart": "^3.0.0",
    "eslint": "^6.8.0",
    "eslint-config-prettier": "^6.10.1",
    "eslint-plugin-prettier": "^3.1.3",
    "eslint-plugin-react": "^7.19.0",
    "eslint-plugin-react-hooks": "^3.0.0",
    "format-duration": "^1.3.1",
    "glider-js": "^1.7.3",
    "html5-file-selector": "^2.1.0",
    "isomorphic-unfetch": "^3.0.0",
    "js-cookie": "^2.2.1",
    "micro": "^9.3.4",
    "next-cookie": "^2.2.2",
    "next-cookies": "^2.0.3",
    "next-redux-wrapper": "^6.0.0-rc.7",
    "prettier": "^2.0.4",
    "prop-types": "^15.7.2",
    "react-accessible-accordion": "^3.0.1",
    "react-circular-progressbar": "^2.0.3",
    "react-dropzone-uploader": "^2.11.0",
    "react-otp-input": "^1.0.1",
    "redux-devtools-extension": "^2.13.8",
    "swr": "^0.2.0",
    "video.js": "^7.7.5",
    "videojs-contrib-quality-levels": "^2.0.9",
    "videojs-hls-quality-selector": "^1.1.1",
    "videojs-resolution-switcher": "^0.4.2"
  }
}
